## rust-interim 0.1.2

=== debian/changelog ===
rust-interim (0.1.2-3) unstable; urgency=medium

  * Team upload.
  * Package interim 0.1.2 from crates.io using debcargo 2.7.10
  * Add patch to build with logos 0.15

 -- Matthias Geiger <werdahias@debian.org>  Sat, 16 Aug 2025 16:47:38 +0200

rust-interim (0.1.2-2) unstable; urgency=medium

  * Amend fix-test-feature.patch

 -- Blair Noctis <n@sail.ng>  Sat, 20 Jul 2024 11:55:02 +0200

rust-interim (0.1.2-1) unstable; urgency=medium

  * Package interim 0.1.2 from crates.io using debcargo 2.6.1

 -- Blair Noctis <n@sail.ng>  Sun, 14 Jul 2024 18:15:05 +0200
