=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test interim 0.1.2 --all-targets --all-features
Features: test-name=rust-interim:@
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-chrono-0.4+clock-dev (>= 0.4.20-~~), librust-time-0.3+formatting-dev (>= 0.3.9-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test interim 0.1.2 --all-targets --no-default-features --features chrono
Features: test-name=librust-interim-dev:chrono
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-chrono-0.4+clock-dev (>= 0.4.20-~~), librust-time-0.3+formatting-dev (>= 0.3.9-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test interim 0.1.2 --all-targets
Features: test-name=librust-interim-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-chrono-0.4+clock-dev (>= 0.4.20-~~), librust-time-0.3+formatting-dev (>= 0.3.9-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test interim 0.1.2 --all-targets --no-default-features --features std
Features: test-name=librust-interim-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-chrono-0.4+clock-dev (>= 0.4.20-~~), librust-time-0.3+formatting-dev (>= 0.3.9-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test interim 0.1.2 --all-targets --no-default-features --features time
Features: test-name=librust-interim-dev:time
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-chrono-0.4+clock-dev (>= 0.4.20-~~), librust-time-0.3+formatting-dev (>= 0.3.9-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test interim 0.1.2 --all-targets --no-default-features
Features: test-name=librust-interim-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-chrono-0.4+clock-dev (>= 0.4.20-~~), librust-time-0.3+formatting-dev (>= 0.3.9-~~), @
Restrictions: allow-stderr, skip-not-installable
