## rust-interim 0.2.1

=== debian/changelog ===
rust-interim (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * Package interim 0.2.1 from crates.io using debcargo 2.7.11

  [ Federico Ceratto ]
  * Disable jiff 0.1 support.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 17 Feb 2026 01:30:27 +0000

rust-interim (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package interim 0.2.1 from crates.io using debcargo 2.7.11

 -- Federico Ceratto <federico@debian.org>  Sat, 14 Feb 2026 15:43:01 +0100
