=== debian/control ===
Source: rust-interim
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-logos-0.15+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/interim]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/interim
Homepage: https://github.com/conradludgate/interim
X-Cargo-Crate: interim

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-interim-dev is very long, consider overriding

Package: librust-interim-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4-dev (>= 0.4.20-~~),
 librust-jiff-0.2-dev,
 librust-logos-0.15+default-dev,
 librust-time-0.3-dev (>= 0.3.9-~~)
Provides:
 librust-interim+chrono-0-4-dev (= ${binary:Version}),
 librust-interim+default-dev (= ${binary:Version}),
 librust-interim+jiff-0-2-dev (= ${binary:Version}),
 librust-interim+std-dev (= ${binary:Version}),
 librust-interim+time-0-3-dev (= ${binary:Version}),
 librust-interim-0-dev (= ${binary:Version}),
 librust-interim-0+chrono-0-4-dev (= ${binary:Version}),
 librust-interim-0+default-dev (= ${binary:Version}),
 librust-interim-0+jiff-0-2-dev (= ${binary:Version}),
 librust-interim-0+std-dev (= ${binary:Version}),
 librust-interim-0+time-0-3-dev (= ${binary:Version}),
 librust-interim-0.2-dev (= ${binary:Version}),
 librust-interim-0.2+chrono-0-4-dev (= ${binary:Version}),
 librust-interim-0.2+default-dev (= ${binary:Version}),
 librust-interim-0.2+jiff-0-2-dev (= ${binary:Version}),
 librust-interim-0.2+std-dev (= ${binary:Version}),
 librust-interim-0.2+time-0-3-dev (= ${binary:Version}),
 librust-interim-0.2.1-dev (= ${binary:Version}),
 librust-interim-0.2.1+chrono-0-4-dev (= ${binary:Version}),
 librust-interim-0.2.1+default-dev (= ${binary:Version}),
 librust-interim-0.2.1+jiff-0-2-dev (= ${binary:Version}),
 librust-interim-0.2.1+std-dev (= ${binary:Version}),
 librust-interim-0.2.1+time-0-3-dev (= ${binary:Version})
Description: Parses simple English dates, inspired by Linux date command, and forked from chrono-english - Rust source code
 Source code for Debianized Rust crate "interim"
