=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test interim 0.2.1 --all-targets --all-features
Features: test-name=rust-interim:@
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-chrono-0.4+clock-dev (>= 0.4.20-~~), librust-chrono-tz-0.10+default-dev, librust-jiff-0.2+default-dev, librust-jiff-0.2+std-dev, librust-time-0.3+formatting-dev (>= 0.3.9-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test interim 0.2.1 --all-targets --no-default-features --features chrono_0_4
Features: test-name=librust-interim-dev:chrono_0_4
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-chrono-0.4+clock-dev (>= 0.4.20-~~), librust-chrono-tz-0.10+default-dev, librust-jiff-0.2+default-dev, librust-jiff-0.2+std-dev, librust-time-0.3+formatting-dev (>= 0.3.9-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test interim 0.2.1 --all-targets
Features: test-name=librust-interim-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-chrono-0.4+clock-dev (>= 0.4.20-~~), librust-chrono-tz-0.10+default-dev, librust-jiff-0.2+default-dev, librust-jiff-0.2+std-dev, librust-time-0.3+formatting-dev (>= 0.3.9-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test interim 0.2.1 --all-targets --no-default-features --features jiff_0_2
Features: test-name=librust-interim-dev:jiff_0_2
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-chrono-0.4+clock-dev (>= 0.4.20-~~), librust-chrono-tz-0.10+default-dev, librust-jiff-0.2+default-dev, librust-jiff-0.2+std-dev, librust-time-0.3+formatting-dev (>= 0.3.9-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test interim 0.2.1 --all-targets --no-default-features --features std
Features: test-name=librust-interim-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-chrono-0.4+clock-dev (>= 0.4.20-~~), librust-chrono-tz-0.10+default-dev, librust-jiff-0.2+default-dev, librust-jiff-0.2+std-dev, librust-time-0.3+formatting-dev (>= 0.3.9-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test interim 0.2.1 --all-targets --no-default-features --features time_0_3
Features: test-name=librust-interim-dev:time_0_3
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-chrono-0.4+clock-dev (>= 0.4.20-~~), librust-chrono-tz-0.10+default-dev, librust-jiff-0.2+default-dev, librust-jiff-0.2+std-dev, librust-time-0.3+formatting-dev (>= 0.3.9-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test interim 0.2.1 --all-targets --no-default-features
Features: test-name=librust-interim-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-chrono-0.4+clock-dev (>= 0.4.20-~~), librust-chrono-tz-0.10+default-dev, librust-jiff-0.2+default-dev, librust-jiff-0.2+std-dev, librust-time-0.3+formatting-dev (>= 0.3.9-~~), @
